builddir = /build
pkgbuild_sha256sum = f7afccc1e5e516dfdd1dc7165f88c0c35d97cf419eda5392496668007e0aebf4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
